from django.contrib import admin
from embed_video.admin import AdminVideoMixin
from exercises.models import Exercise


class ExerciseAdmin(AdminVideoMixin, admin.ModelAdmin):
    list_display = ('title', 'is_active', 'yt_video')
    filter_horizontal = ('apprentices',)


admin.site.register(Exercise, ExerciseAdmin)
